<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BXExceptionAlertViewController.message</key>
	<string>%@ has hit a bump in the road. Would you like to quit the app, or continue working knowing that some features may not function as expected?</string>
</dict>
</plist>
